.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vmodl.fault.SystemError
=======================
    :extends:

        `vmodl.RuntimeFault`_

  Exception type for reporting a low-level operating system error.

Attributes:

    reason (`str`_)




